Results 1 to 9 of 9
  1.    #1  
    so I just activated another pre since my other one was damaged from volume keys. I wanna use my other pre for wifi and to look at my pictures but it's asking me log in and that my phone needs to be activated so is there anything I can do?
  2. #2  
    Dial ##DEVMODE# it will turn on developer mode and bypass activation.
  3.    #3  
    so when I do that can I still use wifi on my phone?
  4. #4  
    Quote Originally Posted by rigo0523 View Post
    so when I do that can I still use wifi on my phone?
    So you can either Meta-Doctor a 2.1 Pre, or run Palm's official Bypassactivation patch(1.4.5.x).

    https://developer.palm.com/content/r...ed_device.html

    WebOS 2 Upgrade - WebOS Internals
    Quote Originally Posted by rwhitby View Post
    We always prefer that people donate in response to tangible items they can use today, rather than for intangible promises about the future that may or may not be possible to achieve.
  5.    #5  
    okay thanks for the info but if I already had 2.1 installed on my old pre- do I still have to doctor it or just enter DEVMODE to bypass it?
  6. #6  
    Quote Originally Posted by rigo0523 View Post
    okay thanks for the info but if I already had 2.1 installed on my old pre- do I still have to doctor it or just enter DEVMODE to bypass it?
    Okay so do they both have 2.1? If you know how to 2.1 doctor and you want to stick with 2.1, you do the exact same thing, except you do this...

    Code:
    ./scripts/meta-<carrier>-<device>-<version> --wifi-only
    Then, when your device boots after step 4, all you need to do is configure and start wifi and then run the Gesture Tutorial and you should be good to go. Note that in this case the end of the palm profile login procedure will appear to cycle forever, so just manually reboot the device using Opt-Sym-R when that happens.

    Thats it
    Quote Originally Posted by rwhitby View Post
    We always prefer that people donate in response to tangible items they can use today, rather than for intangible promises about the future that may or may not be possible to achieve.
  7.    #7  
    well the old pre- I'm just gonna leave at 2.1 and the one I have now at 1.4 I just realized that 2.1 vs 1.4 there's no difference whatsoever. I made my pre lag and freeze too much even with 1.2GHZ. The good thing was the flash player but it made phone freeze and overheat. I was thinking of getting the frankenpre2 and then doctor but then again I'm not gonna pay $450 for a new pre 2. I'm just going to wait for the pre 3. Also preware is way better on 1.4 and my phone is finally blazing fast. I get 2.1 is more of a psychological thing that makes people wanna hace the latest software, the latest technology. Like I said, 2.1 is nice and there is no difference in anything except the flash with sucks big time anyway. I'm sure flash on Pre 3 will be epic but for now I'll stick to this. 1.4 looks more natural on pre. Anyway so do I still have to doctor it with the code you gave me or or just enter Devmode just for whenever I want the wifi on?
  8. #8  
    Quote Originally Posted by rigo0523 View Post
    well the old pre- I'm just gonna leave at 2.1 and the one I have now at 1.4 I just realized that 2.1 vs 1.4 there's no difference whatsoever. I made my pre lag and freeze too much even with 1.2GHZ. The good thing was the flash player but it made phone freeze and overheat. I was thinking of getting the frankenpre2 and then doctor but then again I'm not gonna pay $450 for a new pre 2. I'm just going to wait for the pre 3. Also preware is way better on 1.4 and my phone is finally blazing fast. I get 2.1 is more of a psychological thing that makes people wanna hace the latest software, the latest technology. Like I said, 2.1 is nice and there is no difference in anything except the flash with sucks big time anyway. I'm sure flash on Pre 3 will be epic but for now I'll stick to this. 1.4 looks more natural on pre. Anyway so do I still have to doctor it with the code you gave me or or just enter Devmode just for whenever I want the wifi on?
    Right...so. If you want to have WiFi only on your old phone with 2.1, follow the instructions on the Wiki for creating a WiFi only version(the exact same as last time, except adding --wifi-only). But if you want WiFi only on the 1.4.whatever phone, then run the bypassactivation instructions on Palm's website.
    Quote Originally Posted by rwhitby View Post
    We always prefer that people donate in response to tangible items they can use today, rather than for intangible promises about the future that may or may not be possible to achieve.
  9.    #9  
    okay I really appreciate ur help thank you so much

Posting Permissions